CREATE TABLE IF NOT EXISTS pull_request_review_request (
    pull_request UUID NOT NULL REFERENCES pull_request(id),
    reviewer UUID,
    "group" UUID,
    requested_by UUID NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    removed_at TIMESTAMPTZ
);
